﻿<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="BC" xml:space="preserve">
    <value>By Code</value>
  </data>
  <data name="BN" xml:space="preserve">
    <value>By Name</value>
  </data>
  <data name="Cancel" xml:space="preserve">
    <value>Cancel</value>
  </data>
  <data name="CC" xml:space="preserve">
    <value>Customer Code</value>
  </data>
  <data name="CN" xml:space="preserve">
    <value>Customer Name</value>
  </data>
  <data name="CSQ" xml:space="preserve">
    <value>Copy Sales Quotations</value>
  </data>
  <data name="Customer" xml:space="preserve">
    <value>Customer</value>
  </data>
  <data name="Customers" xml:space="preserve">
    <value>Customers</value>
  </data>
  <data name="Date" xml:space="preserve">
    <value>Date</value>
  </data>
  <data name="DN" xml:space="preserve">
    <value>Document Num.</value>
  </data>
  <data name="NSO" xml:space="preserve">
    <value>New Sales Order</value>
  </data>
  <data name="Search" xml:space="preserve">
    <value>Search</value>
  </data>
  <data name="SOL" xml:space="preserve">
    <value>Sales Order List</value>
  </data>
  <data name="SOS" xml:space="preserve">
    <value>Sales Orders</value>
  </data>
  <data name="SQS" xml:space="preserve">
    <value>Sales Quotations</value>
  </data>
  <data name="SSO" xml:space="preserve">
    <value>Split Sales Order</value>
  </data>
  <data name="SSQ" xml:space="preserve">
    <value>Search Sales Quotation</value>
  </data>
  <data name="Welcome" xml:space="preserve">
    <value>Welcome to WEB Sales</value>
  </data>
  <data name="ASO" xml:space="preserve">
    <value>Add Sales Order</value>
  </data>
  <data name="USO" xml:space="preserve">
    <value>Update Sales Order</value>
  </data>
  <data name="VSO" xml:space="preserve">
    <value>View Sales Order</value>
  </data>
  <data name="Requester" xml:space="preserve">
    <value>Requester</value>
  </data>
  <data name="SO" xml:space="preserve">
    <value>Sale Order</value>
  </data>
  <data name="TSOWUS" xml:space="preserve">
    <value>The Sale Order was updated correctly.</value>
  </data>
  <data name="ErrorCode" xml:space="preserve">
    <value>Reading error, please check the code.</value>
  </data>
  <data name="ADS" xml:space="preserve">
    <value>All Document Status</value>
  </data>
  <data name="Closed" xml:space="preserve">
    <value>Closed</value>
  </data>
  <data name="Open" xml:space="preserve">
    <value>Open</value>
  </data>
  <data name="ADT" xml:space="preserve">
    <value>All Document Type</value>
  </data>
  <data name="SIS" xml:space="preserve">
    <value>Sales Invoices</value>
  </data>
  <data name="IWACTTO" xml:space="preserve">
    <value>Items were added correctly to the order</value>
  </data>
  <data name="TFAE" xml:space="preserve">
    <value>The file already exists in the server, please upload a file with a different name.</value>
  </data>
  <data name="LD" xml:space="preserve">
    <value>Local Drafts</value>
  </data>
  <data name="ULD" xml:space="preserve">
    <value>Update Local Draft</value>
  </data>
  <data name="CSLD" xml:space="preserve">
    <value>Local Draft {0} successfully created</value>
  </data>
  <data name="USLD" xml:space="preserve">
    <value>Local Draft  successfully updated</value>
  </data>
  <data name="Save" xml:space="preserve">
    <value>Save as Sales Order</value>
  </data>
  <data name="PaymentMethod" xml:space="preserve">
    <value>Payment Method</value>
  </data>
  <data name="AssignPaymentMethod" xml:space="preserve">
    <value>Assign Payment Method</value>
  </data>
  <data name="GeneratedOrders" xml:space="preserve">
    <value>Generated Orders</value>
  </data>
  <data name="Preview" xml:space="preserve">
    <value>Preview</value>
  </data>
  <data name="AssignPT" xml:space="preserve">
    <value>Assign Payment Term</value>
  </data>
  <data name="CTSO" xml:space="preserve">
    <value>Copy to Sales Order</value>
  </data>
  <data name="LocalDraft" xml:space="preserve">
    <value>Local Draft</value>
  </data>
  <data name="Add" xml:space="preserve">
    <value>Add</value>
  </data>
  <data name="ByCatalog" xml:space="preserve">
    <value>By Catalog</value>
  </data>
  <data name="Stock" xml:space="preserve">
    <value>Stock</value>
  </data>
  <data name="OpenQty" xml:space="preserve">
    <value>Open Qty</value>
  </data>
  <data name="ADDOSO" xml:space="preserve">
    <value>The Sale Order was added correctly.</value>
  </data>
</root>